KLA12317
Multiple vulnerabilities in Foxit Reader

Updated: 10/26/2021